<div class="m-toolbar">
  <div class="m-topbar--row">
    <div class="m-topbar--navigation m-topbar--navigation--text-only">
      <a
        class="m-topbar--navigation--item"
        routerLink="/analytics/admin"
        routerLinkActive="m-topbar--navigation--item-active"
      >
        <span i18n="@@M__ADMIN_NAV__ANALYTICS">Analytics</span>
      </a>
      <a
        class="m-topbar--navigation--item"
        routerLink="/admin/interactions"
        routerLinkActive="m-topbar--navigation--item-active"
      >
        <span i18n="@@M__ADMIN_NAV__INTERACTIONS">Interactions</span>
      </a>
      <a
        class="m-topbar--navigation--item"
        routerLink="/admin/boosts"
        routerLinkActive="m-topbar--navigation--item-active"
      >
        <span i18n="@@M__ADMIN_NAV__BOOSTS">Boosts</span>
      </a>
      <a
        class="m-topbar--navigation--item"
        routerLink="/admin/firehose"
        routerLinkActive="m-topbar--navigation--item-active"
      >
        <span i18n="@@M__ADMIN_NAV__FIREHOSE">Firehose</span>
      </a>
      <a
        class="m-topbar--navigation--item"
        routerLink="/admin/pages"
        routerLinkActive="m-topbar--navigation--item-active"
      >
        <span i18n="@@M__ADMIN_NAV__PAGES">Pages</span>
      </a>
      <a
        class="m-topbar--navigation--item"
        routerLink="/admin/appeals"
        routerLinkActive="m-topbar--navigation--item-active"
      >
        <span i18n="@@M__ADMIN_NAV__APPEALS">Appeals</span>
      </a>
      <a
        class="m-topbar--navigation--item"
        routerLink="/admin/monetization"
        routerLinkActive="m-topbar--navigation--item-active"
      >
        <span i18n="@@M__ADMIN_NAV__MONETIZATION">Monetization</span>
      </a>
      <a
        class="m-topbar--navigation--item"
        routerLink="/admin/programs"
        routerLinkActive="m-topbar--navigation--item-active"
      >
        <span i18n="@@M__ADMIN_NAV__PROGRAMS">Programs</span>
      </a>
      <a
        class="m-topbar--navigation--item"
        routerLink="/admin/payouts"
        routerLinkActive="m-topbar--navigation--item-active"
      >
        <span i18n="@@M__ADMIN_NAV__PAYOUTS">Payouts</span>
      </a>
      <a
        class="m-topbar--navigation--item"
        routerLink="/admin/withdrawals"
        routerLinkActive="m-topbar--navigation--item-active"
      >
        <span i18n="@@M__ADMIN_NAV__WITHDRAWALS">Withdrawals</span>
      </a>
      <a
        class="m-topbar--navigation--item"
        routerLink="/admin/tagcloud"
        routerLinkActive="m-topbar--navigation--item-active"
      >
        <span i18n="@@M__ADMIN_NAV__TAGCLOUD">Tag Cloud</span>
      </a>
      <a
        class="m-topbar--navigation--item"
        routerLink="/admin/verify"
        routerLinkActive="m-topbar--navigation--item-active"
      >
        <span i18n="@@M__ADMIN_NAV__VERIFY">Verify</span>
      </a>
      <a
        class="m-topbar--navigation--item"
        routerLink="/admin/purchases"
        routerLinkActive="m-topbar--navigation--item-active"
      >
        <span i18n="@@M__ADMIN_NAV__PURCHASES">Purchases</span>
      </a>
      <a
        class="m-topbar--navigation--item"
        routerLink="/admin/reports-download"
        routerLinkActive="m-topbar--navigation--item-active"
      >
        <span i18n="@@M__ADMIN_NAV__REPORTS">Reports</span>
      </a>
    </div>
  </div>
</div>
<m-admin--interactions *ngIf="filter == 'interactions'"></m-admin--interactions>
<minds-admin-boosts *ngIf="filter == 'boosts'"></minds-admin-boosts>
<minds-admin-firehose *ngIf="filter == 'firehose'"></minds-admin-firehose>
<minds-admin-pages *ngIf="filter == 'pages'"></minds-admin-pages>
<minds-admin-reports
  *ngIf="filter == 'reports' || filter == 'appeals'"
></minds-admin-reports>
<minds-admin-monetization
  *ngIf="filter == 'monetization'"
></minds-admin-monetization>
<minds-admin-programs *ngIf="filter == 'programs'"></minds-admin-programs>
<minds-admin-payouts *ngIf="filter == 'payouts'"></minds-admin-payouts>
<minds-admin-withdrawals
  *ngIf="filter == 'withdrawals'"
></minds-admin-withdrawals>
<minds-admin-featured *ngIf="filter == 'featured'"></minds-admin-featured>
<minds-admin-tagcloud *ngIf="filter == 'tagcloud'"></minds-admin-tagcloud>
<m-admin--verify *ngIf="filter == 'verify'"></m-admin--verify>
<m-admin--purchases *ngIf="filter == 'purchases'"></m-admin--purchases>
<m-admin--reports-download
  *ngIf="filter == 'reports-download'"
></m-admin--reports-download>
